local fn = _gn(0xCD6524439909C979)
--- See https://imgur.com/a/lLkEsMN
-- ```
-- NativeDB Introduced: v1734
-- ```
function Global.SetBlipScaleTransformation(blip, xScale, yScale)
	return _in2(fn, blip, xScale, yScale)
end
